appName: cartservice
appImage: gcr.io/google-samples/microservices-demo/cartservice
appVersion: v0.2.3
appReplicaCount: 2
containerPort: 7070
containerEnvVars:
- key: PORT
  value: "7070"
- key: REDIS_ADDR
  value: "redis-cart:6379"
servicePort: 7070
serviceType: ClusterIP